html,
body {
	/*height:100%;*/
}
body {
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
}
.container {
	padding: 0px 0px 108px 0px;
	min-height: 100%;
}
a {
	color: #f19100;
	text-decoration: none;
}
body.warning a
{
	color: #f19100;
	text-decoration: none;
}
body.success a
{
	color: #47a447;
}
h1 {
	color: #593385;
	font-size: 18px;
	margin: 20px 0px 20px 0px;
}
.top-shadows {
	-webkit-box-shadow: 0px 20px 14px -20px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 0px 20px 14px -20px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0px 20px 14px -20px rgba(0, 0, 0, 0.5) inset;
}
/* Start Header */
.footer,
.header {
	background-color: #e3e7e7;
}
.header {
	border-style: solid;
	border-color: #b3b6b6 #b3b6b6 #cbcfcf #b3b6b6;
	border-width: 3px 0px 1px 0px;
}
.header-menu .table{
	color: #f19100;
}
.header-menu {
	position: relative;
	cursor: default;
}
.header-menu-list {
	position: absolute;
	left: 0px;
	top: 100px;
	z-index: 1;
	width: 250px;
}
.header-menu-list,
.ed-header-menu-list {
	display: none;
	background-color: #fff;
	padding: 30px 0 30px 25px;
	border-width: 4px 0px 0px 0px;
	border-style: solid;
	border-color: #f19100;
}
.header-menu-list div.csl-menu-v1{
	max-height: 450px;
    overflow: auto;
}
.ed-header-menu-list ul,
.header-menu-list ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ed-header-menu-list ul li,
.header-menu-list ul li {
	margin: 0px 25px 0px 0px;
	border-bottom: 1px solid #e3e3e8;
}
.ed-header-menu-list ul li:hover,
.header-menu-list ul li:hover {
	background-color: #f19100;
}
.ed-header-menu-list ul li:hover a,
.header-menu-list ul li:hover a {
	color: #fff;
}
.ed-header-menu-list ul li a,
.header-menu-list ul li a {
	font-size: 14px;
	line-height: 21px;
	display: block;
	font-weight: 600;
	padding: 0px 0px 0px 7px;
	color: #593385;
}
.ed-header-menu-act,
.header-menu-act .table {
	color: #fff;
}
.header-menu-act .header-menu-list {
	display: block;
}
.header-user, .ed-header-user,
.header-basket, .ed-header-basket,
.header-search,
.header-curency,
.header-logo,
.header-menu, .ed-header-menu {
	height: 100px;
}
.ed-header-basket .table,
.ed-header-menu .table,
.ed-header-user .table,
.header-basket .table,
.header-search .table,
.header-menu .table,
.header-logo .table {
	width: 100%;
	height: 100%;
}
.ed-header-basket .table .td,
.ed-header-menu .table .td,
.ed-header-user .table .td,
.header-basket .table .td,
.header-search .table .td,
.header-menu .table .td,
.header-logo .table .td{
	vertical-align: middle;
}
.ed-header-basket .table .td,
.ed-header-menu .table .td,
.ed-header-user .table .td,
.header-logo .table .td {
	text-align: center;
}
.ed-header-basket table .td,
.ed-header-user table .td,
.header-logo img{
	border:none;
}
.ed-header-menu,
.header-search,
.header-menu {
	background-color: #d7dada;
}
.ed-header-menu-act,
.header-menu-act {
	background-color:#f19100;
}
.header-basket .table .td,
.header-search .table .td,
.header-menu .table .td {
	text-align: center;
}
.ed-header-menu .table .td span,
.header-search .table .td span,
.header-menu .table .td span {
	font-size: 27px;
}
.ed-header-basket,
.header-user,
.header-user-b1,
.header-curency,
.header-curency-b1 {
	border-color: #cbcfcf;
	border-style: solid;
}
.header-curency {
	border-width: 0px 1px 0px 0px;
}
.header-user {
	border-width: 0px 0px 0px 1px;
}
.header-user-b1,
.header-curency-b1 {
	border-width: 0px 0px 1px 0px;
}
.header-curency-b1 {
	padding: 13px 0px 13px 0px;
}
.header-user-b1,
.header-user-b2,
.header-curency-b2  {
	padding: 10px 0px 10px 0px;
}
.header-curency-title,
.header-curency-price {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.header-curency-price {
	text-align: right;
	font-weight: bold;
}
.header-basket .table .td a span {
	vertical-align: middle;
}
.header-basket .table .td a .header-basket-icons {
	width: 32px;
	height: 30px;
	overflow: hidden;
	background-image: url(/img/icons/icons_1.png);
	background-repeat: no-repeat;
}
.header-basket .table .td a .header-basket-count {
	background-color: #f19100;
    border-radius: 15px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    width: 30px;
    font-weight: bold;
    margin: 0px 10px 0px 15px;
}
.header-basket .table .td a .header-basket-sum {
	color: #000;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
}
.header-user a {
	color: #f19100;
	font-weight: bold;
	text-decoration: underline;
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
}
.header-user .header-user-b2 {
	text-transform: uppercase;
}
.header-user .header-user-b1 a {
	background-image: url(/img/icons/icons_2.png);
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 10px;
	height: 36px;
	overflow: hidden;
}
.header-user .header-user-b2 a {
	background-image: url(/img/icons/icons_3.png);
	padding: 0px 0px 0px 25px;
	margin: 0px 0px 0px 15px;
}
.ed-header-basket {
	border-width:0px 1px 0px 1px
}
.logo img
{
	max-width:90%;
	height:auto;
}
/* End Header */
/* Start Content */
.content {
}
.bg-eff3f3{
	background-color:#eff3f3;
}
.bg-e3e7e7 {
	background-color:#e3e7e7;
}
.bor-bot-cbcfcf {
	border-color:#cbcfcf;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
}
ul.content-menu {
	margin:0px;
	padding:25px 0px 0px 0px;	
}
ul.content-menu li {
	padding: 0px 13px 0px 13px;
}
ul.content-menu li a {
	color:#000;
	padding: 0px 0px 20px 0px;
	display: block;
}
ul.content-menu li a.content-menu-act,
ul.content-menu li a:hover{
	color: #593385;
	border-style: solid;
	border-width: 0px 0px 5px 0px;
	border-color: #593385;
}
.content-sale {
	padding: 25px 0px 21px 30px;
}
.content-sale a {
	color: #f19100;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}
.text-right
{
	text-align:right;
}
/* End Content */
/* Start Footer */
.footer {
	margin:-108px 0px 0px 0px; 
}
.footer-menager {
	padding: 35px 0px 35px 0px;
}
ul.footer-menu,
.footer-copyright {
	padding: 15px 0px 15px 0px;
	text-align: left;
}
.footer-menager {
	background-color:#d7dada;
	text-align: center;
}
.footer-menager div {
	background-image: url(/img/icons/icons_6.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0px 0px 20px;
	font-weight: bold;
}
ul.footer-menu {
	margin: 0px;
	text-align: center;
}
ul.footer-menu li {
	padding:0px 15px 0px 15px;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #000;
}
ul.footer-menu li:first-child {
	border-width: 0px 0px 0px 0px;
}
ul.footer-menu li a {
	text-transform: uppercase;
	font-weight: bold;
}
ul.footer-menu li a.footer-menu-act,
ul.footer-menu li a:hover {
	color:#593385;
}
/* End Footer */